
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\cymon\cylon.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\opec\opec.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\sucker\sucker.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\space\chars\yoofow\yoofow.psa %DESTFILE% /halfg
if errorlevel 1 goto ending



bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\boomer.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

:ending

